Bug 2102078 - podman run returns Error: unexpected end of JSON input on image pulled from satellite
Summary: podman run returns Error: unexpected end of JSON input on image pulled from s...
Keywords:
Status: MODIFIED
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Pulp
Version: 6.9.0
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Lai
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-06-29 09:46 UTC by Florian Gleizes
Modified: 2022-09-15 13:56 UTC (History)
6 users (show)

Fixed In Version: pulp-container-2.10.9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github pulp pulp_container issues 883 0 None closed podman pull from pulp fails with: unsupported schema version 2 2022-09-09 13:21:00 UTC
Red Hat Issue Tracker SAT-12599 0 None None None 2022-08-30 18:43:51 UTC

Comment 8 Ina Panova 2022-09-14 13:31:25 UTC
The fix is available in pulp-container 2.10.9 and 2.9.8


Note You need to log in before you can comment on or make changes to this bug.